#content_box .block-content {
  color: #fff;
  text-align: center;
  background: url(/recruit/image/message/bg_message.jpg) no-repeat center top;
  background-size: cover;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content {
    padding-inline: 5px;
    background-size: cover;
  }
}
#content_box .block-content p {
  font-size: 18px;
  line-height: 2;
}
#content_box .block-content p:nth-child(n+2) {
  margin-top: 30px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content p {
    font-size: 12px;
  }
}
#content_box .block-content p strong {
  color: inherit;
}
#content_box .block-content .block-message--copy {
  display: flex;
  margin-top: 35px;
  text-align: center;
  gap: 20px;
  flex-direction: column;
  align-items: center;
}
#content_box .block-content .block-message--copy strong {
  color: #fff;
  font-size: 40px;
  font-weight: bold;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-message--copy strong {
    font-size: 28px;
  }
}
#content_box .block-content .block-message--copy span {
  font-weight: bold;
  letter-spacing: 3px;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-message--copy span {
    font-size: 12px;
    letter-spacing: 2px;
  }
}
#content_box .block-partnership {
  max-width: 966px;
  margin-inline: auto;
  margin-top: 25px;
  font-size: 12px;
  text-align: right;
}